.body{
    margin: 0;
    clear: both;
    width: 100%; 
    font-family: 'Open Sans', sans-serif;
  justify-content: center;
     background-color:#CEECF5;
}
.subscribe_us{
	width:100%;
	float:right;
}
.subscribe_us_wrapper{
	padding:20px;
	background:#1c1c1c;
}
.subscribe_us p{
	color:white;
	font-weight:bold;
	text-align:center;
	
}
.subscribe_button{
	background:royalblue;
	border-radius:3px;
	cursor:pointer;
}
.subscribe_button p{
	padding:10px;
}
.subscribe_us a{
	text-decoration:none;
}
.committe-box{
	width:100%;
	padding:10px 0 20px 0;
	margin:0;
}
.committe-box-wrap{
	max-width:1000px;
	margin:auto;
	width:100%;
	background:white;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
}
.form-reg{
	width:100%;
	padding:10px 0 10px 0;
}
.form-reg-wrapper{
	max-width:1000px;
	width:100%;
	margin:auto;
	background:white;
	padding:20px 20px 40px 20px;
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
}
.form-reg ul{
	list-style:none;
	padding:0;
	margin:0;
	text-align:center;
}
.form-reg li{
	display:inline;
	padding:10px;
	border: 1px solid gray;
	color:gray;
	margin:0 0 0 20px;
	border-radius:5px;
	text-align:center;
}
.reg-box{
	width:100%;
}
.reg-box p{
	padding:20px;
	text-align:center;
}
.form-reg h1{
	font-family:'Exo';
	text-align:center;

}
@-webkit-keyframes typing {
    from { width: 0 }
    to { width:16.3em }
}

@-moz-keyframes typing {
    from { width: 0 }
    to { width:16.3em }
}

@-webkit-keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: black }
}

@-moz-keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: black }
}
#reg_form{
	max-width:800px;
	width:100%;
}

#type { 
    font-size:150%;
    width:16.3em;
    white-space:nowrap;
    overflow:hidden;
    border-right: .1em solid black;
    
    -webkit-animation: typing 17s steps(30, end), /* # of steps = # of characters */
                        blink-caret 1s step-end infinite;
    -moz-animation: typing 17s steps(30, end), /* # of steps = # of characters */
                        blink-caret 1s step-end infinite;
}
h1{
	font-family:'Exo';
	font-weight:normal;
}
p{
	font-family: 'Open Sans', sans-serif;
	line-height:1.7;
}
.shift-top{
    margin-top: 8px;
}
.flt-left{
	float:left;
}
.flt-right{
	float:right;
}
.clear{
	clear:both;
}
#ac-header{
	background-color: #1a82f7;
  background-image: url(images/linear_bg_1.png);
  background-repeat: repeat-y;

  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, left top, right top, from(#1a82f7), to(#2F2727));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(left, #2F2727, #1a82f7);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(left, #2F2727, #1a82f7);

  /* IE 10 */
  background: -ms-linear-gradient(left, #2F2727, #1a82f7);

  /* Opera 11.10+ */
  background: -o-linear-gradient(left, #2F2727, #1a82f7);

}
.ac-banner-wrap{
 background-color: #1a82f7;
  background-image: url(images/linear_bg_1.png);
  background-repeat: repeat-y;

  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, left top, right top, from(#1a82f7), to(#2F2727));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(left, #2F2727, #1a82f7);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(left, #2F2727, #1a82f7);

  /* IE 10 */
  background: -ms-linear-gradient(left, #2F2727, #1a82f7);

  /* Opera 11.10+ */
  background: -o-linear-gradient(left, #2F2727, #1a82f7);
  
  width:100%;
  margin-top:50px;
}
.ac-banner{
	margin:auto;
	padding:20px;
	color:white;
}
.ac-banner-left{
	width:50%;
	padding:10px;
}
.ac-banner-right{
	width:40%;
}
.ac-banner-left a{
	text-decoration:none;
	background:royalblue;
	font-family:'Open sans';
	padding:10px 20px 10px 20px;
	color:white;
	font-weight:bold;
	text-align:center;
	border-radius:5px;
}
.ac-banner-left a:hover{
	background:#1c1c1c;
}
.ac-banner-left p{
	color:white;
	font-family:'Open sans';
	font-weight:bold;
}
.ac-banner-left h1{
	font-family:'Bree Serif';
	color:white;
}
.typewriter{
	overflow:hidden;
	display:inline-block;
	font-family:'Exo';
	margin:auto;
	color:white;
}
.typewriter h1 {
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: .15em solid orange; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .15em; /* Adjust as needed */
  animation: 
    typing 3.5s steps(40, end),
    blink-caret .75s step-end infinite;
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange; }
}
.ac-button{
	padding:10px;
	background:#FA5858;
	color:#ffffff;
	width:40%;
	text-align:center;
	font-family:'Exo';
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	border-radius:3px;
}
.ac-button:hover{
	background:#1c1c1c;
	box-shadow:none;
}
/* css for slide show(start)) */
#slideshow{
    margin-top: 10px;
    height: 500px;
    width: 100%;
    position: relative;
    z-index: -1;
} 
#img{
    height: 500px;
    width: 100%;
    position: absolute;
}   
#leftholder{
    height: 500px;
    width: 100px;
    position: absolute;
    left: 0px;
    top: 0px;
    }
#rightholder{
    height: 500px;
    width: 100px;
    position: absolute;
    right: 0px;
    top: 0px;
    }
.slide-left-btn{
    height: 50px;
    width: 50px;
    position: absolute;
    left: 0px;
    top: 40%;
}
.slide-left-btn:hover{
    height: 60px;
    width: 60px;
}
.slide-right-btn{
    height: 50px;
    width: 50px;
    position: absolute;
    right: 0px;
    top: 40%;
}
.slide-right-btn:hover{
    height: 60px;
    width: 60px;
}
/* css for slide show(finish) */
.div1{
     background-color:;
    float: left;
    width: 30%;
}
.div1 img{
    display: block;
    width: 65%;
    height: 40%;
}
.div1 ul{
	list-style:none;
	padding:0;
	margin:0;
}
.div1 ul li{
	display:inline-block;
	color:white;
}
.div2{
     background-color:  ;
   float: right;
   width:  30%;
}
.div2 img{
    float: right;
    width: 23%;
    height: 15%;
}
.div3{
    background-color:;
    display: block;
    width: 100%;
    height: 30%;
    text-align:center;
    font-family: 'Exo';
}
.div3 p{
    display:block;
    position: inherit;
    padding-top: 20px;
     font-size: 40px;
}
.div4{
    position: ;
    padding:60px;
    height: auto;
    background-color:#CEECF5;

}
#dd1{
    background-color:#ffffff;
    float: left;
    width: 55%;
	height: 75vh;
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
}
.nav1{
    background-color: ;
    padding-top: 2px;
}

#dd2{
    background-color:#ffffff;
    float: right;
    width: 40%;
    height: auto;
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
    padding-bottom:15px;
}

#tech {
	position: relative;
	display: block;
	padding: 19px 39px 18px 39px;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	font-style: normal;
	float: right;
	width: 40%;
	border: 1px solid #16a085;
	border-width: 1px 1px 3px;
	margin-bottom: 10px;
	background: #1A5276;
}
#tech:hover {
	background: #154360;
	cursor: pointer;
}

#SIH2018 {
	position: relative;
	display: block;
	text-align: center;
	float: right;
	width: 40%;
	margin-bottom: 10px;
}

#head1{
    background-color: ;
    text-align: center;
    font-size: 20px;
    width: 100%;
    height: 3%;
    border-radius: 10px;
    
}
#arid1{
    background-color: ;
    border-radius: 20px;
    padding: 20px;
    margin-left: 0%;
}
#testi{
    background-color:;
    text-align: center;
    width: 100%;
    height: auto;
    float:  left;    
    border-radius: 10px;
}
#cont_testi{
    background-color: ;
    width: 100%;
    height: 66%;
    overflow: hidden;
        }
 
#frame_test{
    background-color: ;
    width: 100%;
    height: auto;
    float:  left;
    padding: 0 1%;    
}
.frame_eventimg{
    background-color:;
    width: 30%;
    height: auto;
    float:  left; 
}

.frame_event{
    background-color:;
    width: 100%;
    height: auto; 
    padding: 2% 3%;
}
.frame_eventimg input{
    width:100%;
    height:150px;
    float:left;
}
#name{
    background-color: ;
    text-align: left;
    color:#58ACFA;
    font-family:'Exo';

}
#slideshow{
background-color:;
}
.footer{
    position:;
    bottom: 0%;
    background-color:#1c1c1c;
    color:white;
    clear:both;
    text-align:center;
    padding: 20px;
}
.addr{
    width:90%;
    background:white;
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
    margin:auto;
}
.addr-pad{
	padding:20px;

}
.cont{
    float: left;
    padding:10px 20px 10px 20px;
    float: left;
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
    margin-left:20px;
}
.dev{
    float: left;
    padding:10px 20px 10px 20px;
    float: left;
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
    margin-left:40px;
}
.reg2 a{
    color:black;
}
.reg2 a:hover{
    color: black;
    text-decoration: none;
}
#contact-pad{
	padding:20px;background-color:#CEECF5;
}
@media screen and (max-width:600px){

body{
	padding:0;
	margin:0;

}
#contact-pad{
	padding:10px;
}
.addr{
	width:100%;
}
#reg_form{
	width:100%;
}
.form-reg li{
	display:block;
	margin:10px 0 0 0;
}
.ac-banner-right{
	display:none;
}
.ac-banner-left p{
	text-align:center;
}
.ac-banner-left a{
	text-align:center;
}
.ac-banner-left h1{
	text-align:center;
}
.ac-banner-left{
	padding:0;
	margin:auto;
	width:100%;
	float:none;
}
}